LOOP_O(8)

NAME
loop_o - report timing overhead

SYNOPSIS
loop_o

DESCRIPTION
loop_o reports the for() loop overhead associated with measuring timing intervals. This is critical mostly for experiments which measure very fast operations, such as memory loads, and which haven't been designed to minimize the loop overhead effects by some form of manual loop unrolling.

OUTPUT
The output is reported in microseconds as an float:

    0.000005

ACKNOWLEDGEMENT
Funding for the development of this tool was provided by Sun Microsystems Computer Corporation.

SEE ALSO
lmbench(8), lmbench(3), timing(3).